@font-face {font-family: 'Clarendon';src: local('Ø'), url('Clarendon-Cn-BT.ttf');}

body {cursor:pointer; margin:0 0 0 0;font-family: Clarendon; color:#cccccc;text-align:center;}
div {cursor:pointer; font-family: Clarendon; font-size:16px;color:#cccccc;}

table {cursor:pointer; padding:5 5 5 5;font-family: Clarendon; font-size: 16px; font-weight: normal; color: #cccccc; border:0px solid #000000;}

a, a:link,a:visited,a:active {cursor:pointer; color:#cccccc; font-family: Clarendon; text-decoration: none;text-shadow: 3px 3px 3px #000000;}
a:hover,a:focus {color:#cc0000; font-weight:bold;font-family: Clarendon; text-decoration: none;}

iframe {frameborder:0; background-transparency:transparent;}
img {border:0;}
span {cursor:pointer; font-family: Clarendon; font-size:20px; color: #cccccc;}

.back {margin:0 0 0 0; color:#cccccc; background-image:url("h-00.png"); background-position: center center; background-size:100% 100%;}

.t0 {font-family: Clarendon; font-size:20px; color:#cccccc; text-shadow: 3px 3px 6px #000000;}
.t1 {font-family: Clarendon; font-size:20px;}
.t2 {font-family: Clarendon; font-size:16px; color:#cccccc;}
.t3 {font-family: Clarendon; font-size:16px;}
.t4 {font-family: Clarendon; font-size:96px; font-weight:bold; color:#cccccc; line-height:96px;text-shadow: 3px 3px 6px #000000;}

